### Hierarchy

- ReadLargePropertyParameters

## Index

### Properties

- maxBytes
- recordId
- sequence
- type

## Properties

### maxBytes

maxBytes: number

- Defined in models/ReadLargePropertyParameters.ts:3

### Optional recordId

recordId: string

- Defined in models/ReadLargePropertyParameters.ts:2

### sequence

sequence: number

- Defined in models/ReadLargePropertyParameters.ts:4

### type

type: string

- Defined in models/ReadLargePropertyParameters.ts:5

Generated using TypeDoc